@charset "UTF-8";

/*	############################################################################	*/	
/*	#############################	font	#####################################	*/
/*	#############################################################################	*/
@font-face{ 
	font-family: 'light';
	src: url('font/HelveticaNeueLT-Light.eot');
	src: url('font/HelveticaNeueLT-Light.eot?#iefix') format('embedded-opentype'),
	     url('font/HelveticaNeueLT-Light.woff') format('woff'),
	     url('font/HelveticaNeueLT-Light.ttf') format('truetype'),
	     url('font/HelveticaNeueLT-Light.svg#WebSymbolsRegular') format('svg');	
}
@font-face{ 
	font-family: 'ultralight';
	src: url('font/HelveticaNeueUltraLight.eot');
	src: url('font/HelveticaNeueUltraLight.eot?#iefix') format('embedded-opentype'),
	     url('font/HelveticaNeueUltraLight.woff') format('woff'),
	     url('font/HelveticaNeueUltraLight.ttf') format('truetype'),
	     url('font/HelveticaNeueUltraLight.svg#WebSymbolsRegular') format('svg');	
}
@font-face{ 	
	font-family: 'roman';
	src: url('font/fontscore.com_h_helvetica-neue-lt-std-55-roman.eot');
	src: url('font/fontscore.com_h_helvetica-neue-lt-std-55-roman.eot?#iefix') format('embedded-opentype'),
	     url('font/fontscore.com_h_helvetica-neue-lt-std-55-roman.ttf') format('truetype'),
	     url('font/fontscore.com_h_helvetica-neue-lt-std-55-roman.svg#WebSymbolsRegular') format('svg');	
	}
	
/*	############################################################################	*/	
/*	#############################	init	#####################################	*/
/*	#############################################################################	*/
	html, body { 
 		color:#666666;
		margin: 0px;
		padding:0px;
		width:100%;
		height:100%;
		-webkit-font-smoothing: antialiased;
		font-family: "roman";
		font-size:18px;
		line-height: 22px;
	}
	::selection {
	        background: #ff6600;
	        color:#ffffff;
	}
	::-moz-selection {
	        background: #ff6600;
	        color:#ffffff;
	}
	img{
		border:none;
	}
	a{
		text-decoration: none;
		color: inherit;
	}
	

/*	############################################################################	*/	
/*	#############################	structure	#####################################	*/
/*	#############################################################################	*/
	
	#outerdiv{
		width:100%;
		text-align:center;
		position: fixed;
		top:0px;
		z-index:100000;
	}
	#menu{
		z-index:100000;
		position:relative;
		font-size:14px;
		color:#ffffff;
		width:100%;
		height:100px;
		margin:auto;
		text-align: left;
	}
	
	.menu{
		color:#ffffff;
		font-size: 18px;
		font-family: light;
		cursor:pointer;
	}
	.menu.selected {
	    color: #ff6600;
	}
	.menu:hover {
	    color: #ff6600;
	}
	.greencolor{
		color:#7fb540;		
	}

	.description{
		color:#333333;
		font-size: 18px;
	}
	.boldtxt{
		font-weight: bold;
	}

	.orangetitle{
		font-family: light;
		font-weight: lighter;
		font-size: 60px;
		color:#ff6600;
	}


	.dynammenu{
		padding-right:30px		
	}
	.dynammenusmall{
		padding-right:20px		
	}